Bug 443746 - Package Change Request: perl-HTML-Parser
Package Change Request: perl-HTML-Parser
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: perl-HTML-Parser (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 00:01 EDT by Jeff Fearn
Modified: 2008-09-18 07:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 07:23:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-04-23 00:01:32 EDT
Package Change Request
======================
Package Name: perl-HTML-Parser
New Branches: EL-4 EL-5
Comment 1 Jason Tibbitts 2008-04-23 12:27:49 EDT
CVS done.
Comment 2 Jeff Fearn 2008-04-23 19:55:14 EDT
Built successfully in EP-4 and EP-5.
Comment 3 Kevin Fenzi 2008-05-08 14:21:57 EDT
NOTE: This package is already in RHEL-4/RHEL-5... :( 

EPEL can't duplicate packages in the base distro. ;( 

I have removed it from the mirrors for now. 
Can you put a dead.package in the EL-4/EL-5 branches and explain that it's
already in RHEL so it should never be built for EPEL?

Comment 4 Bug Zapper 2008-05-14 05:59:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Marcela Mašláňová 2008-07-23 02:21:19 EDT
dead.package in both branches.

Note You need to log in before you can comment on or make changes to this bug.